/* 
Chile Futuro
http://www.chilefuturo.com
*/


#Chile_Futuro_slideshow {
    width: 100%;
    position: relative;
    margin: 0;
    padding-top: 115px;
}
#Chile_Futuro_slideshow #main-slider .flex-caption {
    top: 10%;
    background-color: rgba(255, 255, 255, 0.75);
    color: #fff;
    margin: 0;
    padding: 8px 13px 5px 13px;
    position: absolute;
    border-radius: 4px;
}
#Chile_Futuro_slideshow #main-slider .flex-button a {
    background: #9e2630;
    color: #fff;
    margin: 0;
    position: absolute;
    right: 4.5%;
    bottom: 18%;
    border-radius: 6px;
    text-align: center;
    border: 0;
    padding: 10px 5%;
    text-decoration: none;
    font-size: 20px;
}
#Chile_Futuro_slideshow #main-slider .flex-button a:hover {
    text-decoration: none;
}
#Chile_Futuro_slideshow #main-slider .flex-button .btn-theme {
    text-transform: lowercase;
    font-size: 20px;
}
#Chile_Futuro_slideshow #main-slider .flex-control-nav {
    bottom: 10%;
}
#Chile_Futuro_slideshow #main-slider .flex-caption h3 {
    color: #9e2630;
    margin-bottom: 8px;
    font-family: 'Century Gothic', sans-serif;
    font-size: 20px;
}
#Chile_Futuro_slideshow #main-slider .flex-caption p {
    margin: 0 0 15px;
    text-align: justify;
    color: #000;
    line-height: 22px;
}
.flex-control-paging li a {
    background-color: #fff;
}
.flex-control-paging li a.flex-active,.flex-control-paging li a:hover {
    background-color: #9e2630;
}
/*solid line*/
.solidline {
    border-top: 1px solid #c9cbca;
    margin: 30px 0 30px 0;
    width: 100%;
}

#Chile_Futuro_slideshow .container .row {
    margin-bottom: 3.5%;
}
.btn-lg {
    padding: 10px 25px;
    border-radius: 6px;
    text-transform: lowercase;
    background: #c9cbca;
    font-size: 12px;
}

#Chile_Futuro_about .row {
    margin-top: 30px;
}
#Chile_Futuro_about h2 {
    font: normal normal normal  24px/24px 'Century Gothic', sans-serif;
    margin: 0;
    padding: 0 0 15px 0;
}
#Chile_Futuro_about img {
    float: left;
    max-width: 98%;
    margin: 0 2% 2% 0;
}
#Chile_Futuro_about p {
    font: normal normal normal 14px/30px 'Century Gothic', sans-serif;
    text-align: justify;
    margin: 0;
    padding: 0 0 10px 0;
}
#Chile_Futuro_about p a {
    color: #000;
    text-decoration: underline;
}
/*Chile_Futuro_services*/
#Chile_Futuro_services h2 {
    font: normal normal normal  24px/26px 'Century Gothic', sans-serif;
    margin: 0;
    padding: 0;
}
#Chile_Futuro_services p {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Century Gothic', sans-serif;
    color: #000;
    text-align: left;
}
#Chile_Futuro_services .row {
    padding-bottom: 30px;
}
/*Chile_Futuro_blog*/
#Chile_Futuro_blog p {
    color: #000;
    text-align: justify;
    padding: 0;
}
#Chile_Futuro_blog a {
    color: black;
    text-decoration: none;
}
#Chile_Futuro_blog a span {
    font-size: 10px;
}
#Chile_Futuro_blog a span {
    font-size: 10px;
}
#Chile_Futuro_blog a span {
    font-size: 10px;
}
#Chile_Futuro_blog a span {
    font-size: 10px;
}
#Chile_Futuro_blog .container .row {
    margin-bottom: 38px;
}
/*Chile_Futuro_gallery*/
#Chile_Futuro_gallery {
}
.thumbs {
    margin: 0;
    padding: 0;
}
.thumbs a {
    width: 20%;
   height: width;
}
.thumbs li {
    list-style: none;
    margin-bottom: 45px;
}
.thumbs li.item-thumbs div {
    width: 100%;
    height: 100%;
    float: left;
    background: #c0c0c0;
    position: relative;
}
.thumbs li.item-thumbs .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.75);
    z-index: 5;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 450ms ease-out 0s;
    text-decoration: none;
    -webkit-transform: scale(0.5,0.5);
    transform: scale(0.5,0.5);
    -webkit-transition: .5s;
    transition: .5s;
	border-radius: 5px;
}
.thumbs li.item-thumbs:hover .overlay {
    opacity: 1;
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.thumbs li.item-thumbs .overlay span {
    top: 50%;
    left: 50%;
    margin: -15px auto auto -15px;
    color: white;
    font-size: 25px;
    position: absolute;
}
.thumbs li.item-thumbs img {
    float: left;
    width: 100%;
}
/*Chile_Futuro_contact*/
#Chile_Futuro_contact #Chile_Futuro_contact_gray_wap {
    background-color: #73737b;
    border-radius: 6px;
    padding-bottom: 25px;
}
#Chile_Futuro_contact h1 {
    font-family: 'Century Gothic', sans-serif;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    font-size: 30px;
}
#Chile_Futuro_contact p {
    font-family: 'Century Gothic', sans-serif;
    text-align: left;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}
#contact-form label {
    margin-bottom: 20px;
    width: 100%;
}
#contact-form label span {
    width: 20%;
    float: left;
    text-align: left;
    color: #fff;
    font-size: 12px;
    line-height: 28px;
    font-weight: normal;
}
#contact-form label textarea,
#contact-form label input[type="text"] {
    font: normal normal normal 14px/28px 'Century Gothic', sans-serif;
    color: #000;
    background: #fff;
    float: left;
    border: none;
    width: 80%;
    margin-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
}
#contact-form label textarea {
    height: 100px;
}
#contact-form label input[type="text"] {
    height: 30px;
}
#contact-form label button[type="submit"] {
    font: normal normal normal 14px/30px 'Century Gothic', sans-serif;
    color: #000;
    background: #c5c5c5;
    float: left;
    border: none;
    width: 30%;
    margin-left: 20%;
    padding: 0;
}
#Chile_Futuro_contact ul {
    margin: 0;
    padding: 0;
}
#Chile_Futuro_contact ul li {
    list-style: none;
    float: left;
    padding: 30px 5% 30px 0;
}
#Chile_Futuro_contact ul li a {
    float: left;
}
#Chile_Futuro_contact ul li a:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transition-duration: .3s;
    -webkit-transition-duration: .3s;
}
#Chile_Futuro_contact p {
    text-align: left;
    font: normal normal normal 14px/25px 'Century Gothic';
    color: #fff;
    margin-bottom: 0;
}
#Chile_Futuro_contact p a {
    color: #000;
}
#Chile_Futuro_contact #map-canvas {
    float: left;
	width: 100%;
	height: 360px;
	margin-bottom: 40px;
}
/*Chile_Futuro_footer*/
#Chile_Futuro_footer {
    height: 55px;
}
#Chile_Futuro_footer p,
#Chile_Futuro_footer a {
    font: normal normal normal 14px/55px 'Century Gothic';
    text-align: center;
    color: #000;
}
/*responsive setting*/
@media (min-width: 1025px) {
  
    #Chile_Futuro_services p {
        line-height: 30px;
        padding: 17px 0;
    }
    #Chile_Futuro_blog h2 {
        font: normal normal normal  24px/30px 'Century Gothic', sans-serif;
        margin: 0px 0 25px 0;
    }
    #Chile_Futuro_blog p {
        font: normal normal normal 14px/30px 'Century Gothic', sans-serif;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
  
    #Chile_Futuro_slideshow #main-slider .flex-caption p {
        font-size: 11px !important;
        line-height: 20px;
    }
    #Chile_Futuro_slideshow #main-slider .flex-button a {
        bottom: 14%;
    }
    #Chile_Futuro_services p {
        line-height: 28px;
        padding: 8px 0;
    }
    #Chile_Futuro_blog h2 {
        font: normal normal normal  20px/30px 'Century Gothic', sans-serif;
        margin: 5px 0 10px 0;
    }
    #Chile_Futuro_blog p {
        font: normal normal normal 14px/26px 'Century Gothic', sans-serif;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    #Chile_Futuro_slideshow #main-slider .flex-caption p {
        font-size: 10px !important;
        line-height: 18px;
    }
    #Chile_Futuro_about p {
        font: normal normal normal 14px/22px 'Century Gothic', sans-serif;
        text-align: justify;
    }
    #Chile_Futuro_services p {
        font-size: 14px;
        line-height: 18px;
        padding: 3px 0;
    }
    #Chile_Futuro_blog h2 {
        font: normal normal normal  18px/30px 'Century Gothic', sans-serif;
        margin: 3px 0 10px 0;
    }
    #Chile_Futuro_blog p {
        font: normal normal normal 14px/20px 'Century Gothic', sans-serif;
    }
    #Chile_Futuro_blog p a span {
        font-size: 8px;
    }
}
@media (max-width: 768px) {
    #Chile_Futuro_slideshow #main-slider .flex-button a {
        width: 90%;
        bottom: auto;
        margin-top: -120px;
    }
    #Chile_Futuro_services p {
        line-height: 20px;
        padding: 10px 0;
        text-align: center;
    }
    #Chile_Futuro_services h2 {
        font-size: 20px;
        line-height: 30px;
        padding: 20px 0 10px 0;
        text-align: center;
    }
    #Chile_Futuro_about img {
        max-width: 100%;
        margin: 20px auto 20px auto;
    }
    #Chile_Futuro_services img {
        max-width: 100%;
        margin: 0 auto 0 auto;
    }
    #Chile_Futuro_blog h2 {
        font: normal normal normal  25px/30px 'Century Gothic', sans-serif;
        margin: 15px 0 15px 0;
    }
    #Chile_Futuro_blog p a span {
        font-size: 10px;
    }
    .thumbs li.item-thumbs .overlay {
        opacity: 1;
        bottom: 0;
        width: 100%;
        margin-top: 60%;
        height: 40%;
        transform: scale(1,1);
        -webkit-transform: scale(1,1);
    }
    .thumbs li.item-thumbs:hover .overlay {
        opacity: 1;
    }
    .thumbs li.item-thumbs .overlay span {
        font-size: 20px;
    }
	#lightbox {
	cursor: pointer;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5000;
	background: rgb(0, 0, 0); /* IE Fallback (Solid Colour) */
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);
	background: rgba(0, 0, 0, 0.7);
	-webkit-filter: none !important;
}
#lightbox img {
	display: block;
	position: absolute;
	border: 5px solid #fff;
	box-shadow: 0 0 20px #000;
	border-radius: 1px;
}
body.blurred > * {
  -webkit-filter: blur(2px);
  -webkit-transform: translate3d(0, 0, 0);
}
.lightbox-loading {
	background: url('../images/loading.gif') center center no-repeat;
	width: 31px;
	height: 31px;
	margin: -16px 0 0 -16px;
	position: absolute;
	top: 48%;
	left: 50%;
}
.lightbox-caption {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 1000;
	background: #000;
	background: rgba(0,0,0,0.7);
}

.lightbox-caption p {
	margin: 0 auto;
	max-width: 70%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}

.lightbox-button {
	position: absolute;
	z-index: 9999;
	background: no-repeat center center;
	width: 32px;
	height: 32px;
	opacity:0.4;
	-webkit-transition: all 0.3s;
	-moz-transition:    all 0.3s;
	-ms-transition:     all 0.3s;
	transition: 		all 0.3s;
}

.lightbox-button:hover,
.lightbox-button:focus {
	opacity: 1;
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	transform: scale(1.4);
}

.lightbox-close {
	right: 10px;
	top: 10px;
	background-image: url('../img/close.png');
}
.lightbox-next {
	right: 10px;
	top: 48%;
	background-image: url('../img/next.png');
}
.lightbox-previous {
	left: 10px;
	top: 48%;
	background-image: url('../img/previous.png');
}

}